@charset "utf-8";

.modal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 4;
  text-align: center;
  background: #fff;
  padding: 30px;
	width: 700px;
}
 
.modal-overlay{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0,0,0,0.65);
  z-index: 1;
}
 
.modal-open,
.modal-close {
  cursor: pointer;
}
.modal-open {
	color: #e2041b;
	text-decoration: underline;
	font-weight: bold;
	font-size: 120%;
}
.modal-h4 {
	margin: 20px;
}
.oshirase_box_p {
	text-align: left;
	padding: 10px 60px;
	font-size: 95%;
}
.oshirase_box_p_2 {
	text-align: left;
	padding: 10px 10px 10px 40px;
	font-size: 95%;
	margin: 10px 0 ;
	line-height: 120%;
}
.h4 {
	font-size: 100%;
	padding: 0.2rem 0em 0.2rem 0.5rem;
	border-left: 6px #27acd9 solid;
	text-align: left;
	margin: 0 0 10px 40px;
}